{
  "type": "minecraft:notice",
  "title": [
    {
      "text": "                                                                                                                                                                                                  ",
      "font": "or_tooltips:custom"
    }
  ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "\u0010",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure"
      },
      {
        "text": " SELECT AN ARMOR TYPE ",
        "shadow_color": 0,
        "font": "overlyrealistic:small_caps"
      },
      {
        "text": "\u0011",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure"
      },
      {
        "text": "\n\n\n\n\n\n\n\n"
      },
      {
        "text": "\u0012",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: HELMET\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this armor type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"show_dialog","dialog":"overly_realistic:lay_figure/select_armor_type_from_main_menu/select_helmet"}
      },
      {
        "text": "     ",
        "font": "minecraft:default"
      },
      {
        "text": "\u0013",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: CHESTPLATE\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this armor type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"show_dialog","dialog":"overly_realistic:lay_figure/select_armor_type_from_main_menu/select_chestplate"}
      },
      {
        "text": "\n\n\n\n\n\n\n\n\n\n\n"
      },
      {
        "text": "\u0014",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: LEGGINGS\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this armor type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"show_dialog","dialog":"overly_realistic:lay_figure/select_armor_type_from_main_menu/select_leggings"}
      },
      {
        "text": "     ",
        "font": "minecraft:default"
      },
      {
        "text": "\u0015",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: BOOTS\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this armor type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"show_dialog","dialog":"overly_realistic:lay_figure/select_armor_type_from_main_menu/select_boots"}
      },
      {
        "text": "\n\n\n\n\n\n\n\n\n"
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": true,
  "pause": false,
  "action": {
    "label": "Back"
  }
}